# -*- encoding: utf-8 -*-
# stub: dm-is-list 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "dm-is-list".freeze
  s.version = "1.2.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Sindre Aarsaether".freeze]
  s.date = "2011-10-09"
  s.description = "DataMapper plugin for creating and organizing lists".freeze
  s.email = "sindre [a] identu [d] no".freeze
  s.extra_rdoc_files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.homepage = "http://github.com/datamapper/dm-is-list".freeze
  s.rubygems_version = "3.6.9".freeze
  s.summary = "DataMapper plugin for creating and organizing lists".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<dm-adjust>.freeze, ["~> 1.2.0".freeze])
  s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.6.4".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 0.9.2".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 1.3.2".freeze])
end
